body {
	margin: 0px;
	background-color: #f6f6f6;
	top: 0px;
	bottom: 0px;
	background-image: url(img/top_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #53402D;
	line-height: 160%;
}

h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CC6666;
}


h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #218ac8;
	margin: 40px 0 0 0;
}

a:link,a:visited,a:active {font-size:15px;text-decoration: none;color: #53402D;margin-bottom:5px;transition: 300ms;-moz-transition: 300ms;-webkit-transition: 300ms;-o-transition: 300ms;}

a:hover {
	color: #8D6E63;
	margin-bottom:4px;
	text-decoration: none;
}

.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 160%;
}

.headtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #CC6666;
	line-height: 160%;
	text-decoration: underline;
}

.formtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 160%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	padding-top: 5px;
	padding-bottom: 5px;
}

.pagename {
	width:535px;
	background-color:#FF9900;
	color:#FFFFFF;
	margin:2em 0em 0em 0em;
	padding:1.5em;
}

.top2 {
	text-align:center;
	padding:0.5em 0.5em 0.5em 2em;
	background-color:#FF33BB;
}

.navigation {
	margin:0px;
	background:#FF9900;
	width:165px;
	height: 450px;
}

.navigation ul {
	list-style-type:none;
	margin:0px;
}

.navigation li{
	margin:0px;
	border-bottom:solid 1px #FFFFFF;
}

.navigation li a, navigation li a:visited, navigation li a:active {
	display:block;
	padding:8px 6px 10px 20px;
	color:#000000;
	letter-spacing:0.1em;
	line-height:16px;
	text-decoration:none;
}

.navigation li a:hover {
	display:block;
	padding:8px 6px 10px 20px;
	background-color:#FFCC00;
	color:#993300;
}
.footer{ color:#FFF;}
.footer a{ color:#FFF;}
a.motel,a.mo53kf{ display: none;}
@media screen and (max-width: 639px) {
	.navbtn{ display: block; width:50px; height:50px;border-radius:50px; position: fixed; top:10px; right:10px; cursor: pointer; background:#e89cb8; overflow:hidden; z-index:999;  -webkit-transition:all .5s ease; -moz-transition:all .5s ease; -o-transition:all .5s ease; -ms-transition:all .5s ease; transition:all .5s ease;}
	.navbtn .line01{ display:block; width:28px; height:2px; position:absolute; top:calc(50% - 8px); right:10px; background:#FFF; border-radius:5px;  -webkit-transition:all .5s ease; -moz-transition:all .5s ease; -o-transition:all .5s ease; -ms-transition:all .5s ease; transition:all .5s ease; z-index:2;}
	.navbtn .line02{ display:block; width:23px; height:2px; position:absolute; top:calc(50% - 1px); right:10px; background:#FFF; border-radius:5px;  -webkit-transition:all .5s ease; -moz-transition:all .5s ease; -o-transition:all .5s ease; -ms-transition:all .5s ease; transition:all .5s ease; z-index:2;}
	.navbtn .line03{ display:block; width:18px; height:2px; position:absolute; top:calc(50% + 6px); right:10px; background:#FFF; border-radius:5px;  -webkit-transition:all .5s ease; -moz-transition:all .5s ease; -o-transition:all .5s ease; -ms-transition:all .5s ease; transition:all .5s ease; z-index:2;}

	
	table,tbody,tr,td,th{ display:block; width:100% !important; height:auto !important;}
	table.table,table.table tbody,table.table tr{ display: table}
	table.table td{ display: table-cell; width:33.3% !important;}
	
	td{ background: none !important; padding:0 !important;}
	th{ border-radius:15px; margin:15px 0 5px 0;}
	.banner{ height:450px !important; background: url(img/banner.jpg) no-repeat center center !important; position:relative;}
	.banner a{ display:block; width:100%; height:80px; position:absolute; top:0; left:0;}
	.banner img{ display: none;}
	
	.nav{ display: none; width:250px !important; height:100vh !important; padding:90px 0 0 0 !important; text-align:center; font-size:0; letter-spacing:0; line-height:0; position: fixed; top:0; right:0; background:#FFF !important; box-shadow:-30px 0 30px rgba(0,0,0,0.1)}
	.nav tr{ display:inline-block; width: auto !important;}
	.nav tr:nth-child(4),.nav tr:nth-child(5){ display: none;}
	.nav td{ display:inline-block; width: auto !important;}
	.main{ width:80% !important; margin:15px auto 30px auto; padding:25px 0 0 0 !important; border-top:3px solid #bb2258;}
	.main p{ font-size:16px; line-height:29px;}
	.main td,.main th{ font-size:16px; line-height:29px;}
	
	.law{ padding:0;}
	
	.bodytext,.bodytext div{ font-size:16px; line-height:29px; text-align:left !important; }
	.main td img{ max-width:100%; height:auto;}
	.main input,.main textarea{ width:100%;}
	
	.footer{ background: #bb2258 !important; padding:0 0 55px 0;}
	.footer td{ width:90% !important; margin:0 auto;}
	.footer td img{ display:block; float: none;}
	
	#lineqr,iconDiv1{ display: none;}
	
	.bodytext a{ display:inline-block; line-height:21px; margin:0 0 10px 0; padding:0 0 10px 0; border-bottom:1px solid #D3D3D3;}
	
	a.motel{ display:block; width: 50%; height:40px; margin:0; background:#333 url(http://backwife.org/images/moblie/photo2.png) no-repeat 15px center; background-size: auto 50%; position:fixed; bottom:0; left:0px; font-size:16px; line-height:40px; color:#FFF; font-weight: bolder; text-align:center; z-index:999; font-family:"微軟正黑體"; text-decoration:none;}
	a.mo53kf{ display: block; width:50%; height:40px; margin:0; background:#bb2258 url(http://backwife.org/images/online_icon.png) no-repeat 15px 10px;  background-size: auto 50%; position:fixed; bottom:0; left:50%; font-size:16px; line-height:40px; color:#FFF; font-weight: bolder; text-align:center; z-index:999; font-family:"微軟正黑體";text-decoration:none; padding:0; border-radius:0;}
.mteltop{ display:block; width:260px; height:70px; background:#333; position:absolute; top:365px; left:calc(50% - 130px); z-index:9; opacity:0;}
}